<!DOCTYPE html>
<html>
<head>
   <title>orgarando</title>
   <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
   <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
   <meta name="robots" content="index,follow" />
   <meta name="author" content="Champs-Libres" />
</head>
<body>
   <div id="mapWrapper">
      <div id="leftPanel" class='panel'>
         <div id="leftPanelHeader" class="header">
            <h1 class="h2">orgarando</h1>
            <div id="leftPanelCollapseBtn">
               <button type="button" class="btn">
                  <i class="fas fa-chevron-left"></i>
               </button>
            </div>
         </div>
         <div id="leftPanelContent" class="content">
            <div class="panelItem form-group later" id="upload">
               <div class="panelItem__header h4">Téléverser un GPX</div>
               <form>
                  <div>
                     <label for="gpx" class="sr-only">GPX</label>
                     <input type="file" class="form-control-file form-control-sm" id="gpx" placeholder="GPX">
                     <button type="submit" class="btn btn-sm btn-secondary"><i class="fas fa-upload"></i></button>
                  </div>
               </form>
            </div>
            <div class="panelItem form-group" id="routing">
               <div class="panelItem__header h4">Créer un itinéraire</div>
               <form class="geocode"></form>
               <div class="panelButtons btn-group btn-group-toggle" data-toggle="buttons">
                  <button type='button' class="btn btn-sm btn-secondary" id='wayPointButton'>
                     <i class="fas fa-map-marker-alt" title="Ajouter un lieu"></i>
                  </button>
                  <button type='button' class="btn btn-sm btn-secondary" id='saveButton'>
                     <i class="fas fa-save" title="Enregistrer"></i>
                  </button>
                  <button type='button' class="btn btn-sm btn-secondary" id='downloadButton' class='later'>
                     <i class="fas fa-download" title="Télécharger"></i>
                  </button>
               </div>
            </div>
            <div class="panelItem form-group" id="routingSummary"></div>
         </div>
      </div>
      <div id="rightPanel" class="panel collapsed">
         <div id="rightPanelCollapseBtn">
            <button type="button" class="btn">
               <i class="fas fa-chevron-left"></i>
            </button>
         </div>
         <div id="rightPanelContent">
         </div>
      </div>
      <div id="map"></div>
      <div id="bottomPanel" class="panel collapsed">
         <div id="bottomPanelContainer">
            <div id="bottomPanelContent">
               <div id="bottomPanelCloseBtn">
                  <button type="button" class="btn">
                     <i class="fas fa-times"></i>
                  </button>
               </div>
            </div>
         </div>
      </div>
   </div>
   <script src="./js/index.js"></script>
</body>
</html>
